{
  "label": "Eurelien (CD28)",
  "variables": {
    "theme_color": "#ffcd00",
    "favicon": "eurelien-cd28/img/favicon.ico"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:background": { "label": "Têtière : fond" },
        "header:logo": { "label": "Têtière : logo" }
      },
      "WCS_CATEGORY_ASSET_SLOTS": {
        "picture": {
          "prefix": "Photographie"
        },
        "logo": {
          "prefix": "Pictogramme"
        }
      }
    }
  }
}
